body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
scrollbar-face-color: #789ABC; 
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFF77;
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #CCCCFF; 
scrollbar-arrow-color: #FFFF77;
}

H1 {font-family: "KidPrint", "EwieD", "Eras Medium ITC", "Arial", "Lucida Sans"; font-style: bold; color:#e5352d; text-align:center; text-decoration:underline}

H2 {font-family: "KidPrint", "Eras Medium ITC", "Arial", "Lucida Sans"; font-style: bold; color:#00CF00; margin-left: 0.25cm; text-align:left; text-decoration:underline}

H3 {font-family: "KidPrint", "Eras Medium ITC", "Arial", "Lucida Sans"; font-style: bold; color:#0000FF; margin-left: 1.25cm; margin-bottom: 0cm; text-align:left;  text-decoration:underline}

H4 {font-family: "KidPrint", "Eras Medium ITC", "Arial", "Lucida Sans"; font-style: bold; color:#000000; margin-left: 2.5cm; margin-bottom: 0cm; text-align:left;  text-decoration:underline}

H5 {font-family: "KidPrint", "Eras Medium ITC", "Arial", "Lucida Sans"; font-style: bold; color:#666666; margin-left: 3.75cm; margin-bottom: 0cm; text-align:left;  text-decoration:underline}



P {font-family: "Eras Medium ITC", "Arial", "Lucida Sans", "sans-serif"}
.al_penc {margin-left: 0.25cm; margin-bottom: 0cm}

form {
margin: 0px;
padding: 0px;
} 

div#al_p {margin-left: 1.25cm; margin-bottom: 0cm}


div#encadre {   
margin-left: 1cm; margin-right: 0.5 cm; border: 1px solid #ff0000; border-width: 1; padding-left: 0.25cm; padding-right: 4; padding-top: 1; padding-bottom: 12}

div#pubhaut {
	left:15px;
	width:848px;
	height:90px;
	background-color: #FFFF77;
	top: 0px;
 position: absolute;
}

div#entete {
	left:0px;
	width:820px;
	height:0px;
	background-color: #FFCC66;
	top:0px;
	
 position: relative;
border: 2px solid #ffca66; border-width: 2;
}

div#entete_dte{
	left:820px;
	width:120px;
	height:0px;
	background-color: #FFFF77;
	top:15px;
 position: relative;
}

div#wrapentete {
width:820px;
position:relative;
top:0px;
height:100px;

	background-color: #FFFF77;
}

div#affichage {
	width: 820px;
 	top: 19px;
	left:15px;
 	position: relative;
	background-color: #A2B0FE;

	padding-right: 0px;
	

}
div#conteneurmenu{
/*width: 820px; 
 	top: 10px;
	/*left:15px;
 	position: relative;*/
}
div#conteneurmenunew{
/*width: 820px;
 	top: 5px;
	left:15px;
 	position: relative;*/
}
div#railhaut{
background-color: #ffca66;
color:#2c6a07;
border: 2px solid #ffca66; border-width: 2;
}

div#pubverticale {	
	width: 160px;
	left:-170px;
 	position: relative;
	top: 5px;
	background-color: #FFFF77;

	padding-right: 0px;
	padding-left: 0px;

	border: 2px solid #ffca66; border-width: 2;
}
div#pubverticaledte {	
	width: 160px;
	left:854px;
 	position: absolute;
	top: 5px;
	background-color: #FFFF77;

	padding-right: 0px;
	padding-left: 0px;

	border: 2px solid #ffca66; border-width: 2;
}
div#pubverticale_bas{
	left:25px;
	width:120px;
	height:81px;
	background-color: #FFFF77;
	top:200px;
 position: relative;
}

div#wrapmilieu {

width:834px;
position:absolute;
top:104px;
margin-bottom:28px;
padding:0px;
	background-color: #FFFF77;
	
}


div#footer_droit{
	width: 834px;
	left:169px;
 	position: relative;

	background-color: #ffff77;
	top:10px;
	border: 2px solid #ffca66; border-width: 2;

}

div#footer {
	clear:both;
	width: 834px;
	
	background-color: #ffff77;
	top:10px;
	margin-bottom:28px;
	
}
div#wrapper {
position:relative;
 halign:center;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding:0px;
	top: 10px;
	width:844px;
margin-bottom:10px;
	background-color: #FFFF77;
	text-align:left;
	border: 3px solid #fba500; border-width: 3;
}

div#terminales {background-color:#FFCC33; border: 3px solid #FF9933; border-width: 2;}

div#premieres {background-color:#99FF33; border: 3px solid #33CC33; border-width: 2;}

div#secondes {background-color:#FF0066; border: 3px solid #993333; border-width: 2;}

div#troisiemes {background-color:#d6b6ed; border: 3px solid #66b139; border-width: 2;}

div#quatriemes {background-color:#CCCCFF; border: 3px solid #f9b203; border-width: 2;}

div#cinquiemes {background-color:#e8f3b3; border: 3px solid #ec1b33; border-width: 2;}

div#sixiemes {background-color:#FFCC99; border: 3px solid #933737; border-width: 2;}

div#divers {background-color:#FF870F; border: 3px solid #41ab82; border-width: 2;}

div#sommaire {background-color:#ADC6FF; border: 3px solid #ecae4d; border-width: 2; font-family: "KidPrint", "Eras Medium ITC", "Arial", "Lucida Sans"; color:#d5352d;}

div#niveau {background-color:#f65023; border: 3px solid #69ab41; border-width: 2;}

div#exemple {text-align:center}
